{
	"306000732_0": "\"Have something warm to drink.\"",
	"306000732_1": "\"Thank you.\"",
	"306000732_2": "\"Well done on taking out those Noise. Now for the time being, I'll entrust that girl to Maria-kun.\"",
	"306000732_3": "\"So, how about you let me in on what's going on here?\"",
	"306000732_4": "\"We met Serena-chan in the parallel world.\"",
	"306000732_5": "\"Professor Nastassja asked us not to tell her about parallel worlds and stuff, so she's still in the dark.\"",
	"306000732_6": "\"So, those two are sisters, then?\"",
	"306000732_7": "\"Exactly.\"",
	"306000732_8": "\"I can't believe there's a world where Mom and Serena are still alive!\"",
	"306000732_9": "\"It seems things ended up very differently over there.\"",
	"306000732_10": "\"Hmm. In that case, let's agree to not say anything unnecessary.\"",
	"306000732_11": "\"I feel like this is gonna get messy, somehow...\"",
	"306000732_12": "\"So that girl's older sister was Maria-san? They do both seem quite similar, now that I think about it.\"",
	"306000732_13": "\"I'm just glad she wasn't a ghost!\"",
	"306000732_14": "\"But you know... Serena looks exactly how I remember her.\""
}